<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="/37237a83md5">e77b476f5d632438878b7884a400b0f9</string>
    <string name="/37237a83location">/data/data/com.instagram.android/files/ras_blobs/37237a83</string>
</map>
